/* Export Panel */
"Choose File to export." = "Выберите файл для эскпорта.";

/* Export Panel */
"Choose Folder" = "Выберите папку.";

/* Export Panel */
"Export" = "Экспорт";

/* toolbar in export dialog */
"UFO" = "UFO";

/* Title of UFO import/export Modul */
"UFO import/export" = "импорт/экспорт UFO";

/* error message */
"You can’t save this document to a UFO file because the font has more than one Master and this is not supported by the UFO format.\n\nPlease use the Export function instead." = "Невозможно сохранить файл как UFO, т.к. шрифт содержит больше одного мастера, что не поддерживается форматом UFO.\n\nПожалуйста, используйте функцию экспорта.";

